name: M3P2
version: 0.1.0
description: Extra code for the M3P2 Courses
icon: plug
author:
  name: Antoine Goutenoir
  email: antoine@goutenoir.com
homepage: https://github.com/goutte/grav-plugin-m3p2
demo: http://courses.m3p2.ljbac.com
keywords: grav, plugin, etc
bugs: https://github.com/goutte/grav-plugin-m3p2/issues
docs: https://github.com/goutte/grav-plugin-m3p2/blob/develop/README.md
license: MIT

form:
  validation: strict
  fields:
    enabled:
      type: toggle
      label: PLUGIN_ADMIN.PLUGIN_STATUS
      highlight: 1
      default: 0
      options:
        1: PLUGIN_ADMIN.ENABLED
        0: PLUGIN_ADMIN.DISABLED
      validate:
        type: bool
#    text_var:
#      type: text
#      label: PLUGIN_M3P2.TEXT_VARIABLE
#      help: PLUGIN_M3P2.TEXT_VARIABLE_HELP
